Jump to content

Richiesta aiuto: versione migliore e pacchetti necessari


gater
 Share

11 posts in this topic

Recommended Posts

Ciao Ragazzi,

avrei bisogno di aiuto.

Nella mia firma trovate le specifiche del mio pc.

Vorrei installare in un HD una versione di Leopard completamente funzionante.

Posso utilizzare l'HD come principale (250 gb della Maxtor) senza altri attaccati.

Sono riuscito tempo fa ad installare la iDeneb, ma era molto instabile e non riuscivo a far funzionare internet ( ho un Alice w Gate che richiede una connessione in PPPoE.

 

Sapete consigliarmi che distribuzione utilizzare e quali pacchetti installare?

Spero possiate aiutarmi,

Gater

 

p.s.

In precedenza ho utilizzato la iDeneb con audio funzionante, ma internet solo utilizzando la chiavetta d-link con computer portatile come router

Link to comment
Share on other sites

La connessione PPPoE/PPPoA ( a seconda ch tu sia su piattaforma Gigabit Ethernet o ATM) serve per fasi riconoscere come cliente Alice anche sui mac (funge da connessione guidata su windows) ma tu puoi usare anche la DHCP( indirizzo dinamico) che

a me va benissimo! Il problema è il W-Gate, o meglio, la Telegestione sui router Telecom che va e viene se il router non è aggiornato nel firmware o se la linea è degradata!

Link to comment
Share on other sites

devi provarle non ci sono parametri per dire qual'p la migliore per il tuo pc....

cosa non ti funge su ideneb?!? cosa hai selezionato? come connettevi il modem?

 

Il wi-fi della scheda video non mi veniva riconosciuto. Quello della penna si, ma non come airport e di conseguenza non riuscivo a instaurare una connessione in pppoe. In più non riuscivo ad installare tutti i programmi (come ilife o iwork).

In più non funzionavano i lettori dvd, il sistema proprio non gli vedeva e di conseguenza non potevo installare molti programmi. In più spesso e volentieri il sistema crashava senza far nulla.

Hai qualche consiglio?

 

La connessione PPPoE serve per fasi riconoscere com cliente Alice ma tu puoi usare anch la DHCP!

A me va benissimo! Il problema è il W-Gate, o meglio, la Telegestione sui router Telecom che va e viene se il router non è aggiornato nel firmware o se la linea è degradata!

 

purtroppo è il telsey, che non ha la possibilità di connettersi in automatico... ho già chiamato più volte alla telecom, ma non me lo vogliono cambiare con uno tipo il pirelli che ha il pppoe integrato. In più non posso modificare io il firmware del router perchè non potrei utilizzare l'aladino VoIP. Non vorrei acquistare un altro router perchè si, ovvierei al problema, ma ne avrei altri. Se poi posso non spendere soldi è meglio! :) Grazie della risposta comunque!

Link to comment
Share on other sites

CIAO!

 

sono giunto in questo forum per chiedere aiuto! Vorrei installare tiger (per leopard mi sa che devo rinunciare) sul mio pc ma nn so come fare! ho scricato un sacco di immagini ..JAS KALYWAY IDENEB ma nulla..tutte mi dicono disc boot failure sul bios.. premetto che nn ho neanche partizionato ma è normale che non mi vengano nemmeno letti i dvd?

un grazie infinito per chiunque mi riesca a dare una mano

 

p.s. per i moderatori.. ho provato a inserire la mia signature sul menu my control ma non me la aggiorna..boh.. cmq per ora vi scrivo qui sotto le caratteristiche del mio pc (un pò anzianotto)

 

grazie ancora!

 

 

 

Asus P4B533 – Pentium 4 1818 Mhz – Chipset Intel BROOKDALE i845E – Scheda video Ati Radeon 9000 – Audio C Media CMI8738

Link to comment
Share on other sites

CIAO!

 

sono giunto in questo forum per chiedere aiuto! Vorrei installare tiger (per leopard mi sa che devo rinunciare) sul mio pc ma nn so come fare! ho scricato un sacco di immagini ..JAS KALYWAY IDENEB ma nulla..tutte mi dicono disc boot failure sul bios.. premetto che nn ho neanche partizionato ma è normale che non mi vengano nemmeno letti i dvd?

un grazie infinito per chiunque mi riesca a dare una mano

 

p.s. per i moderatori.. ho provato a inserire la mia signature sul menu my control ma non me la aggiorna..boh.. cmq per ora vi scrivo qui sotto le caratteristiche del mio pc (un pò anzianotto)

 

grazie ancora!

 

 

 

Asus P4B533 – Pentium 4 1818 Mhz – Chipset Intel BROOKDALE i845E – Scheda video Ati Radeon 9000 – Audio C Media CMI8738

 

Fossi in te aprirei una discussione a parte!

Che browser usi comunque?

 

 

 

Posso darvi anche qualche altra informazione sul mio pc:

Le schede lan sono 2 con chip Marvell Yukon 88E8053 che mi sembra funzionassero!

Per il wireless... devo ancora trovare le specifiche! ;)

Link to comment
Share on other sites

purtroppo è il telsey, che non ha la possibilità di connettersi in automatico... ho già chiamato più volte alla telecom, ma non me lo vogliono cambiare con uno tipo il pirelli che ha il pppoe integrato. In più non posso modificare io il firmware del router perchè non potrei utilizzare l'aladino VoIP. Non vorrei acquistare un altro router perchè si, ovvierei al problema, ma ne avrei altri. Se poi posso non spendere soldi è meglio! ;) Grazie della risposta comunque!

Il firmware te lo aggiornano dal 187 se pressi come un dannato!

Fai finta che il router sia guasto e te lo cambiano ma, prima, chiama il commerciale del 187 ( anche in questo caso devi pressare come un matto) per farti cambiare il modello a noleggio nella tua boletta). Il migliore router telecom pirelli era il "VELA"( quello verticale nero e rosso) con quello vai come un razzo ( a patto che la telegestione ci sia)!

Link to comment
Share on other sites

Ho il Telsey (Alice Wgate) e si collega automaticamente e non si scollega mai, ovvviamente con l'adorato Leo, ma anche con il pinguino (ovviamente la prima volta creo una ppoe autopartente che poi è già attiva alla comparsa del Desktop).

 

Giorgio

Link to comment
Share on other sites

Allora... ho fatto di mio!

Sono stato aiutato da tomnic e macita sulla chat italiana! Grazie mille ragazzi!

 

Ho selezionato il kernel 9.4

Per la scheda video non ho selezionato nulla... se tutto va bene, gli installo dopo!

Skgb Yukon per la lan

E i ralink 2500 usb per la DWL-G122

Speriamo bene!

Link to comment
Share on other sites

Finalmente! Funziona tutto e ora sto usando Leopard

Vorrei fare l'update alla versione 1.5.6 (ora sono sulla 1.5.5 con iDeneb 1.3). Non se usare "aggiornamento software" perchè ho paura che poi non funzioni più nulla.

Come posso fare un update?

Link to comment
Share on other sites

 Share

×
×
  • Create New...